/*
 * generated by Xtext 2.32.0
 */
package no.ntnu.tdt4250.componentsdsl.ui.contentassist;


/**
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#content-assist
 * on how to customize the content assistant.
 */
public class ComponentsDSLProposalProvider extends AbstractComponentsDSLProposalProvider {
}
